/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "自動フィードバックを有効にする";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "“不正確としてフラグ”のボタンを表示";

/* Class = "NSTextFieldCell"; title = "Automatic feedback sends sentences you enter back to Flexibits. This information is used to help make Fantastical's natural language engine better. Your data is sent securely, kept private, and is used for no other purpose.\n\nWhat exactly is sent back?\n- Any sentence you add using Fantastical\n- Any corrections or changes made to the event\n- No identifying information about your system is sent"; ObjectID = "25"; */
"25.title" = "自動フィードバックを有効にすると、入力された内容が Flexibits に送信されます。この情報は Fantastical の自然なテキスト入力を向上させるために使用されます。データは安全に送信され、非公開に保たれ、目的外の目的で使用されることは決してありません。\n\n送信内容：\n- Fantastical を使用中に追加した文\n- イベントに加えられた修正または変更\n- システムについて識別する情報は送信されません";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Fantastical's interface that you can use to tell us when Fantastical parses a sentence incorrectly."; ObjectID = "27"; */
"27.title" = "このオプションを有効にすると、Fantastical が入力内容を不正確にパースした場合報告できるように、“イベントを追加”ボタンの右横にフラグのボタンが追加されます。";

